# Fete Délumières

> Projet de creation sonore avec de la lumiere

L'objet est un petit dispositif qui peut être transporté et posé dans les rues de Lyon pendant la fête des lumières.
L'objet capte de la lumière avec des [photorésistances](https://fr.wikipedia.org/wiki/Photor%C3%A9sistance) et génère du son à partir des nuances de couleurs et d'intensité lumineuse des environs.
Ce son est produit par un petit circuit oscillateur et une amplification sur un haut parleur.
L'objet pourrait être collé dans la rue ou sur des panneaux avec des aimants et produire du son au passage de la foule ou en réaction aux œuvres de la Fête Des Lumières.
Pour la forme, nous envisageons quelque chose qui se grefferait aux surfaces comme un parasite.

**Aspect militant** En s'inspirant des œuvres de streetart électronique plaquées sur les panneaux publicitaires et criant a chaque changement de couleur. Un message sur la pollution lumineuse pourrait être mis en avant.

**Materiel** L'essentiel du materiel pourrait provenir du LOL. Nous disposons de composants en quantité suffisantes, des hauts parleurs, des aimants (de HDD chez Lalis par exemple) ainsi qu'une imprimante 3D pour l'impression de boites de protection.

![Un croquis de l'objet. Comme une sorte de poulpe dont les fines tentacules s'enroulent autours d'un poteau en metal. Sur la gauche, d'autres croquis de montrant une sorte de calebasse, des tiges sonores, etc.](croquis/croquis-1.jpg)

![Un schéma éléctronique d'un montage avec un 555 et d'autres composants de base formant un oscillateur réglable](schemas/555.png)
![Un graphique représentant les fréquences générées par un montage avec un 555 formant un oscillateur](schemas/son555.png)

---

### Électroniquement
Le circuit global pourrait permettre de mixer *plusieurs oscillateurs*. Des oscillateurs basés sur le 555 et d'autres à transistors plus simples.

### Mécaniquement
Les "pates" pourraient contenir ces différents modules et leurs capteurs LDR. Les fils (entre les pates et la tete) relient les modules et le coeur central (la "tete du poulpe") additionne les signaux (lui aussi avec une LDR ?) pour l'émettre via le haut-parleur central.

![Un croquis décrivant l'ensemble des composantes du projet, les oscillateurs dans les pates de l'objet et la tete central qui additionne ces signaux](schemas/systeme.jpeg)

Les aimants de HDD sont très puissants, les fragmentés permettrais d'en avoir plus en gardant une force suffisante

### Avancement du projet
- Fixer si l'on part sur plusieurs modules ou un module par objets
- Fixer la forme et les questions technique de celle-ci ( pour l'instant l'idée du poulpe avec des pates magnétiques)
- Fixer un schéma électronique
- Lister et acheter les composants manquant (à priori surtout des LDR et 555)
- Tester un prototype
- Produire les objets
(- Organiser la mise en place le jour-J si on est dans les temps ?)

---

## Inspirations

* [Les Clameurs dans *La Zone du Dehors* d'Alain Damasio](https://blogs.mediapart.fr/edition/la-revue-du-projet/article/300913/le-plaisir-de-lire-la-zone-du-dehors-d-alain-damassio-juliette-farjat-et-victor-t)
* [Les Geocaches et le Geocaching](https://fr.wikipedia.org/wiki/G%C3%A9ocaching)